• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • Sn0wBreeze 1.6 Released : Jailbreak iOS 4 for Windows


    Warning: Spirit Jailbreakers: Do Not Update while using the Spirit JB Exploit. Use RedSn0w, PwnageTool, or Sn0wBreeze to jailbreak first, and THEN you may use these new tools.


    Yesterday we had the release of PwnageTool 4.01 for Mac, from the Dev-Team, which allowed you to make custom iOS 4 firmwares ready for jailbreaking. Only a day later, we now have Windows support for creating custom jailbroken firmwares, with Sn0wBreeze 1.6

    Just like RedSn0w, you will have the additional functionality options for the iPhone 3G and iPod Touch 2G, for multitasking and wallpapers. The same rules apply for Sn0wBreeze 1.6 as does PwnageTool. Certain devices are not supported. This is simply due to the fact that the hardware is not supported in iOS 4.0. The Phone 2G, iPod Touch, iPod Touch 3G are not supported. Neither is the iPhone 3GS with the new Bootrom, the MC models.

    If you have an iPhone 3GS, Sn0wbreeze 1.6 only works on previously jailbroken 3GS devices with the old bootrom. If you have a Jailbroken iPhone 3GS with the OLD BOOTROM and you DID NOT use Spirit to jailbreak, then you can create the custom firmware with Sn0wbreeze 1.6 and restore this ipsw with your jailbroken iPhone, while in recovery mode.

    If you have a Jailbroken iPhone 3G at 3.1.2 (but not jailbroken with Spirit) then you can create the firmware with Sn0wBreeze and restore your iPhone 3G from recovery mode or DFU mode. If you have an out of the box iPhone 3G you should restore using a Sn0wbreeze's DFU mode. If you have a Jailbroken 3.1.3 iPhone 3G it is very possible that this can fail from recovery mode, if this failure happens you will need to restore using DFU mode.

    Just like PwnageTool, you can add custom packages, which means you can include ultrasn0w along with the firmware so that you won't need Wi-Fi access to install it later. So basically everything that was offered on the Mac side with PwnageTool, is now available on the Windows side via Sn0wBreeze.

    As an alternative to Sn0wbreeze 1.6, you can use redsn0w on iPhone 3G (on both Windows and Mac).

    Let us recap real quick. Here is a list of supported devices:

    iPhone 3GS (old bootrom, non MC model, not spirit jailbroken)
    iPhone 3G (might require DFU,)
    iPod 2G (non MC model, not spirit jailbroken)

    In almost every case, you need to be previously jailbroken except for the 3G, but you must NOT be jailbroken with Spirit (on 3.1.2 this might work, but 3.1.3 has issues).

    Sorry guys, still no support for newer model iPhone 3GS. Stick to 3.1 for now.

    Snowbreeze 1.6.1 Windows
    MMi Member Mirror
    Rapidshare
    Megaupload

    redsn0w_win_0.9.5b5-4
    MMi Member Mirror
    Rapidshare
    Megaupload

    redsn0w_mac_0.9.5b5-4
    MMi Member Mirror
    Rapidshare
    Megaupload
    This article was originally published in forum thread: Sn0wBreeze 1.6 Released : Jailbreak iOS 4 for Windows started by nickhesson View original post
    Comments 573 Comments
    1. King Shady's Avatar
      King Shady -
      Hey guys just a general question- why does it matter if ur 3gs has been jailbroken by spirit before? just wondering thanks
    1. o3okevin's Avatar
      o3okevin -
      YES! Woo!
    1. sgt.pepper's Avatar
      sgt.pepper -
      cool! to bad im on a mac but pwnage tool was already realease

      first?

      EDIT.

      DANGIT
    1. Nick Hesson's Avatar
      Nick Hesson -
      Quote Originally Posted by King Shady View Post
      Hey guys just a general question- why does it matter if ur 3gs has been jailbroken by spirit before? just wondering thanks
      There are some issues with Spirit and iTunes 9.2, which is required for iOS 4. There are apparently also issues when upgrading if the phone previously had Spirit JB.

      Why? My guess is Apple patched something just a tiny bit, but you'd have to ask Comex to be sure.
    1. dankduke's Avatar
      dankduke -
      Is 5.12.01 considered new or old bootroom?
    1. Raptors's Avatar
      Raptors -
      Good news : ) will update when support for winterboard comes out
    1. Saosindeath's Avatar
      Saosindeath -
      So if I have a Old bootrom for my 3gs 3.1.3 and done the jailbreaking with spirit, I can't do anything about jailbreak my phone to 4.0?
    1. Nick Hesson's Avatar
      Nick Hesson -
      Quote Originally Posted by dankduke View Post
      Is 5.12.01 considered new or old bootroom?
      Your thinking of the baseband. Or at least thats what you just wrote.

      Check the model. Does it start with MC?
    1. captainmccool's Avatar
      captainmccool -
      My question is...ok, so I want to jailbreak with spirit in the next day or two so I can unlock, will that screw me over for future releases if I have the new bootrom anyways? Or will it not matter if you've jailbroken with spirit when the next pwnage tool or whatever that comes out not?
    1. Saosindeath's Avatar
      Saosindeath -
      I think,
      359.3 old bootrom
      359.3.2 new bootrom
    1. King Shady's Avatar
      King Shady -
      Quote Originally Posted by nickhesson View Post
      There are some issues with Spirit and iTunes 9.2, which is required for iOS 4. There are apparently also issues when upgrading if the phone previously had Spirit JB.

      Why? My guess is Apple patched something just a tiny bit, but you'd have to ask Comex to be sure.
      I have a 3GS Old Bootrom that was jailbroken by Spirit on 3.1.3 I upgraded to 4.0 while on iTunes 9.2 and it worked like a charm- no problems whatsoever. I was trying to use Pwnage Tool but I learned that if you used spirit earlier you can't use Pwnage Tool... Thanks for the reply
    1. Cer0's Avatar
      Cer0 -
      Quote Originally Posted by King Shady View Post
      Hey guys just a general question- why does it matter if ur 3gs has been jailbroken by spirit before? just wondering thanks
      Confucious mentioned in another post. Spirit is a userland jailbreak. It does not leave the required hole in the exploit that pwning a device does. So that is why your device needs to be pwned and not userland Spirit.

      Quote Originally Posted by King Shady View Post
      I have a 3GS Old Bootrom that was jailbroken by Spirit on 3.1.3 I upgraded to 4.0 while on iTunes 9.2 and it worked like a charm- no problems whatsoever. I was trying to use Pwnage Tool but I learned that if you used spirit earlier you can't use Pwnage Tool... Thanks for the reply
      One1 wrote a great way to go back down to pwn it if you had your 3.1.2 shsh on file.
    1. JJones_86's Avatar
      JJones_86 -
      How do you know if you have the old bootrom or not?
    1. King Shady's Avatar
      King Shady -
      Unfortunately I got the 3GS with 3.1.3 on it :-/
    1. Razorinthe60s's Avatar
      Razorinthe60s -
      So am i sol if i have MC138LL? and 5.12.01?
    1. AnonymousR1's Avatar
      AnonymousR1 -
      My 3GS has never been jailbroken, but my model number is MB716LL. I'm not sure how to tell what bootrom I'm on, but will this work with my phone? I guess I can wait till I get my iPhone 4 tomorrow and try this out on the 3GS, but a definitive answer would be nice before attempting.
    1. Razorinthe60s's Avatar
      Razorinthe60s -
      so am i sol if i have MC138LL and 05.12.01? on 3GS
      thats what i figured anybody with MC looks like we need to wait some more.
    1. chansed's Avatar
      chansed -
      So if I have a Old bootrom for my 3gs 3.1.3 and done the jailbreaking with spirit, I can't do anything about jailbreak my phone to 4.0?


      Make a custom firmware 3.1.3 with the older Snowbreeze (1.5.1?), and install with Itunes (change host file, use Cydia blobs etc.) Then install the new Snowbreeze custom firmware. You will be jailbroken without using spirit, then you can jailbreak to IOS 4.
    1. robertr1's Avatar
      robertr1 -
      Anyone who could tell us how to know if our bootrom is old or new right now would be loved by many people.
    1. JJones_86's Avatar
      JJones_86 -
      Quote Originally Posted by cerote View Post
      One1 wrote a great way to go back down to pwn it if you had your 3.1.2 shsh on file.
      Can you tell me where I can find this possibly? thanks!